Subject: I-D Action: draft-chen-softwire-4v6-add-format-00.txt

From: [email-masked]
Date: Wed, 12 Oct 2011 08:12:59 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Design Principles of a Unified Address Format for 4v6
	Author(s)       : Gang Chen
                          Zhen Cao
	Filename        : draft-chen-softwire-4v6-add-format-00.txt
	Pages           : 9
	Date            : 2011-10-12

   There are heated discussion over the unified address format and
   mapping algorithm.  In order to converge the solutions, it is
   desirable to discuss the requirements and principles for the design.
   This document tries to propose practical principles for 4v6
   deployment.  The requirements have been derived from this deployment
   consideration.  Based on that, a unified address format has been
   proposed for easying 4v6 solution implementation .

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-chen-softwire-4v6-add-format-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-chen-softwire-4v6-add-format-00.txt